<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.8565</MDI>
      <MDI key="STATISTICS_MAXIMUM">20.4107</MDI>
      <MDI key="STATISTICS_MEAN">9.7791</MDI>
      <MDI key="STATISTICS_STDDEV">4.3320</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
